sane-teco1(5)

NUME
sane-teco1 - controlor SANE pentru scanerele TECO / RELISYS

DESCRIERE
Biblioteca sane-teco1 implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la unele scanere plate SCSI TECO. Acest controlor ar trebui să fie considerat software de calitate beta! Scanerele TECO sunt vândute sub diverse mărci precum RELISYS, PIOTECH, TRUST. Este posibil ca acest controlor să fie sau nu compatibil cu al dumneavoastră.

Scanerele care ar trebui să funcționeze cu acest controlor sunt:

    Fabricant Model           TECO model      starea
    ----------------------  --------------  -----------
      Relisys AVEC 2400        VM3520        testat
      Relisys AVEC 2412        VM3520+       testat
      Relisys AVEC 4800        VM4530        netestat
      Relisys AVEC 4816        VM4530+       netestat
      Relisys RELI 2400        VM3530        netestat
      Relisys RELI 2412        VM3530+       testat
      Relisys RELI 2412        VM3530+       netestat
      Relisys RELI 4816        VM4540        testat
      Relisys RELI 4830        VM4542        testat
      Relisys RELI 9600        VM6530        netestat
      Relisys RELI 9612        VM6530*       netestat
      Relisys RELI 9624        VM6530+       netestat
      Relisys RELI 9630        VM6540        netestat
      Relisys RELI DS15        VM3440        netestat
      Relisys RELI DS6         VM3420        netestat
      Dextra  DF-600P          VM3510        testat
      Dextra  DF-4830T         VM4542        netestat
      Dextra  DF-1200T+        VM3530+       netestat
      Dextra  DF-9624          VM6530+       netesta

Rețineți că scanerul netestat nu va fi acceptat direct. Ar trebui să contactați autorul pentru acest lucru.

Numărul TECO VM se găsește, de obicei, în partea din spate a scanerului. Acesta face parte, de asemenea, din ID-ul FCC. sane-find-scanner -v va afișa, de asemenea, solicitarea SCSI, iar dacă este un scaner TECO, numele va fi și el acolo.

Opțiunile pe care le suportă controlorul pot fi selectate fie prin opțiuni de linie de comandă pentru programe precum scanimage(1), fie prin elemente GUI în xscanimage(1) sau xsane(1).

Dacă aveți succes cu un scaner care nu este listat aici sau dacă observați un comportament ciudat, vă rugăm să raportați responsabilului controlorului sau pe lista de discuții SANE.

Opțiunile valide ale liniei de comandă și sintaxa acestora pot fi listate utilizând:

    scanimage --help -d teco1

Mod scanare

--mode Black & White|Grayscale|Color
    Selectează modul de funcționare de bază al scanerului. Alegerile valabile sunt Black & White, Grayscale și Color.

    Modul Black & White este numai pentru alb-negru (1 bit). Grayscale va produce 256 de niveluri de gri (8 biți). Color va produce o imagine color pe 24 de biți.

--resolution 1..600
    Selectează rezoluția pentru o scanare. Scanerul poate realiza toate rezoluțiile între 1 și 600, în trepte de 1.

Opțiuni geometrie

-l -t -x -y
    Controlează zona de scanare: -l stabilește coordonatele x din stânga sus, -t coordonatele y din stânga sus, -x selectează lățimea și -y înălțimea zonei de scanare. În mod implicit, toți parametrii sunt specificați în milimetri.

Opțiuni de îmbunătățire

--custom-gamma
    (numai în modul Culoare) permite utilizatorului să specifice un tabel gama (a se vedea următorii 3 parametri).

--red-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul roșu. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul color.

--green-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul verde. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul color.

--blue-gamma-table
    Poate fi utilizat pentru a descărca un tabel gamma definit de utilizator pentru canalul albastru. Tabelul trebuie să aibă o lungime de 256 de octeți. Numai în modul color.

--dither Line art|2x2|3x3|4x4 bayer|4x4 smooth|8x8 bayer|8x8 smooth|8x8 horizontal|8x8 vertical
    Selectați masca densității care urmează să fie utilizată. Numai în alb și negru.

--preview
    Solicită o scanare de previzualizare. Rezoluția utilizată pentru această scanare este de 22 dpi, iar zona de scanare este cea maximă permisă. Modul de scanare este selectat de utilizator. Valoarea implicită este „nu”.

FIȘIER DE CONFIGURARE
Fișierul de configurare /etc/sane.d/teco1.conf acceptă doar un singur element: numele dispozitivului care trebuie utilizat (de exemplu, /dev/scanner).

FIȘIERE

/usr/lib/x86_64-linux-gnu/sane/libsane-teco1.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/x86_64-linux-gnu/sane/libsane-teco1.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_TECO1
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. De exemplu, o valoare de 128 solicită imprimarea tuturor datelor de depanare. Nivelurile mai mici reduc volumul de informații.

LIMITĂRI
Controlorul TWAIN pentru Windows are mult mai multe opțiuni decât acest controlor SANE. Cu toate acestea, acestea sunt doar ajustări software. Acest controlor implementează doar ceea ce poate admite scanerul.

ERORI
Niciuna cunoscută.

CONSULTAȚI ȘI
sane-scsi(5), scanimage(1), xscanimage(1), xsane(1), sane(7)

AUTOR

Pachetul este întreținut în mod activ de Frank Zago.
    http://www.zago.net/sane/#teco

MULȚUMIRI

Mulțumiri lui Gerard Delafond pentru suportul VM4542. Mulțumiri lui Jean-Yves Simon pentru suportul pentru VM3510.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.